Calculate Forum

Установка драйверов из исходников на ядрах 5.4+

На ядро 5.4.45 не ставятся никакие драйвера, поставляемые производителями оборудования в исходниках. Причем как я могу понять, дело не в исходниках драйвера, а в скриптах сборки исходников. Все эти же драйвера без проблем ставились на ядре 4.19 и ниже. В принципе ядро 4.19 меня устраивает, но я опасаюсь, что оно скоро перестанет поддерживаться и тогда мне придется искать другой дистрибутив.

тогда мне придется искать другой дистрибутив.

А Вы ядра не calc пробовали себе ставить?

Зачем всё менять, если можно поменять ядро, по eix kernel видно sys-kernel/gentoo-kernel, sys-kernel/gentoo-kernel-bin (собранное), sys-kernel/vanilla-kernel. Версии с 5.4 по 5.8

И всё можно ставить параллельно.

© 2007-2020 Calculate Ltd.
Mastodon Mastodon